<?php

session_start();

require_once "../env.inc.php";
require_once "../access.inc.php";
require_once "../conf.inc.php"; 
require_once DIR_PHP_LAYOUTS . "header.php"; 
require_once DIR_PHP_LAYOUTS . "cms.session.php";

if(debug::isSubmit() AND ( core::ifPost() OR core::ifFiles()) ) {
    core::ifPost() ? core::print_r(core::getPost()) : NULL;
    core::ifFiles() ? core::print_r(core::getFiles()) : NULL;
    exit();
}

get::submit();
